Skip site navigation (1) Skip section navigation (2)

Re: postgresql-7.4.5

From: Dave Cramer <pg(at)fastcrypt(dot)com>
To: ElayaRaja S <elayaraja(dot)s(at)gmail(dot)com>
Cc: pgsql-interfaces(at)postgresql(dot)org, pgsql-hackers(at)postgresql(dot)org
Subject: Re: postgresql-7.4.5
Date: 2004-12-15 17:06:46
Message-ID: 41C06F26.3030601@fastcrypt.com (view raw or flat)
Thread:
Lists: pgsql-hackerspgsql-interfaces
That driver should work, however you might have something else 
misconfigured.
What error are you getting ?

You should post this to the jdbc list

Dave

ElayaRaja S wrote:

>Hi,
>    I am using postgresql-7.4.5. I nee to use the jdbc connection So i
>downloaded 4 versions of driver( pg74.215.jdbc1.jar,
>pg74.215.jdbc2.jar, pg74.215.jdbc2ee.jar, pg74.215.jdbc3.jar). I am
>uanble to connect it. Please let me know which version of driver i
>have to use for postgresql-7.4.5 ?
>
>  
>

-- 
Dave Cramer
http://www.postgresintl.com
519 939 0336
ICQ#14675561


In response to

pgsql-hackers by date

Next:From: Tom LaneDate: 2004-12-15 17:10:10
Subject: Re: bgwriter changes
Previous:From: Tom LaneDate: 2004-12-15 17:05:54
Subject: Re: production server down

pgsql-interfaces by date

Next:From: Greg StarkDate: 2004-12-15 19:43:41
Subject: Re: Lost updates vs resumable connections/transactions
Previous:From: Jan WieckDate: 2004-12-15 16:42:09
Subject: Re: Lost updates vs resumable connections/transactions

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group